[dbaccess:common.dbaccess]

[mailtemplate:onedepo.db.mailtemplate]
dbaccess = "ref:dbaccess"

[mail:onedepo.logic.mail]
mailtemplate = "ref:mailtemplate"

[member:onedepo.db.member.member]
dbaccess = "ref:dbaccess"

[order:onedepo.db.order]
dbaccess = "ref:dbaccess"
l_mail = "ref:mail"
c_member = "ref:member"